[SysSetup]
sConnection=Provider=Microsoft.Jet.OLEDB.4.0;Data Source=D:\DBFile\opacs_2k.mdb;Persist Security Info=False
sFPConnection=
sProductType=US

[AppBar]
bShowBorder=0
nAppBarStyle=0
nAppBarMargin=60
fAppIconMinScale=0.8
fAppIconMaxScale=1.2
sWndBGImage=main-bg1.jpg
sBarBGImage=dock-bg.gif
sProductName=MIIS超声影像信息系统
nProNameLeft=180
nProNameTop=100
nVerInfoLeft=650
nVerInfoTop=540
sAboutName=Agfa HealthCare China, All Rights Reserved.
nAbtNameLeft=520
nAbtNameTop=560

[AppModule]
sAppName_1=诊断报告-单机版
sAppIcon_1=诊断报告.png
sAppExec_1=<Params><MainFrame Width="1024" Height="768" Caption="诊断报告-单机版" WindowState="2"><TfrmPageBar><TfrmStudyManager Visible="1"></TfrmStudyManager><TfrmRegister Config="sRenderClass=TfrmStudy"></TfrmRegister><TfrmImgGrabber></TfrmImgGrabber><TfrmViewerFrame></TfrmViewerFrame><TfrmPageBox Caption="报告编辑"><TfrmReptEditor></TfrmReptEditor><TfrmPageBox Width="288" Align="4"><TfrmMiniTool Align="1"></TfrmMiniTool><TfrmPageControl><TfrmTmplTree Config="sAssociateObject=x20010911"></TfrmTmplTree><TfrmTmplTable></TfrmTmplTable></TfrmPageControl><TfrmTmplViewer Style="Popup" Width="800" Height="600" Name="x20010911" Config="sRenderClass=TfrmTmplDetail1"></TfrmTmplViewer></TfrmPageBox></TfrmPageBox><TfrmReptViewer></TfrmReptViewer></TfrmPageBar><TRzSizePanel Align="2" Height="115"><TfrmPageControl TabOrientation="2"><TfrmImgThumber Visible="1"></TfrmImgThumber><TfrmSamePatient></TfrmSamePatient></TfrmPageControl></TRzSizePanel></MainFrame></Params>
bEnabled_1=1

sAppName_2=科室管理
sAppIcon_2=科室管理.png
sAppExec_2=<Params><MainFrame Width="1024" Height="768" Caption="科室管理"><TfrmPageBar><TfrmDataStat2 Visible="1"></TfrmDataStat2><TfrmDataStat></TfrmDataStat><TfrmDataStat3></TfrmDataStat3></TfrmPageBar></MainFrame></Params>
bEnabled_2=1

sAppName_3=系统管理
sAppIcon_3=系统管理.png
sAppExec_3=<Params><MainFrame Width="1024" Height="768" Caption="系统管理"><TfrmPageBar><TfrmDataDict Visible="1"></TfrmDataDict><TfrmDeptDoctor></TfrmDeptDoctor><TfrmRightsManager></TfrmRightsManager><TfrmConfigManager></TfrmConfigManager><TfrmDBBackup></TfrmDBBackup><TfrmImgMigrate></TfrmImgMigrate><TfrmVolumeManager></TfrmVolumeManager><TfrmHostManager></TfrmHostManager></TfrmPageBar></MainFrame></Params>
bEnabled_3=1
